/*--
	Theme Name: theme53766
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
@font-face {
	font-family: 'Conv_Moon Flower Bold';
	src: url('assets/fonts/Moon Flower Bold.eot');
	src: local('☺'), url('assets/fonts/Moon Flower Bold.woff') format('woff'), url('assets,fonts/Moon Flower Bold.ttf') format('truetype'), url('assets,fonts/Moon Flower Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Chiller Regular' !important;
	src: url('https://www.redgumroadtrips.com.au/wp-content/themes/theme53766/assets/fonts/CHILLER.eot');
	src: url('https://www.redgumroadtrips.com.au/wp-content/themes/theme53766/assets/fonts/CHILLER.woff') format('woff'), url('https://www.redgumroadtrips.com.au/wp-content/themes/theme53766/assets/fonts/CHILLER.ttf') format('truetype'), url('https://www.redgumroadtrips.com.au/wp-content/themes/theme53766/assets/fonts/CHILLER.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
 @media (max-width:767px){
 .home .parallax-slider #mainCaptionHolder .slider_caption h1, .home .parallax-slider #mainCaptionHolder .slider_caption h2 {
  display: block;
  font-size: 40px !important;
  line-height: 40px !important;
  margin-right:10px;
font-family: 'Chiller Regular';
}}
 .home .parallax-slider #mainCaptionHolder .slider_caption h1, .home .parallax-slider #mainCaptionHolder .slider_caption h2 {font-family: 'Chiller Regular' !important;}

